Registration Check UAT - Bug #19231

Bug # 19227 (Resolved): iOS - QC1380 - Update The English Copywriting on Response Code Form PIN IB
iOS - QC1381 - Add Temporary hidden items [Appli 1 & Appli 3]

21 December 2023 01:17 PM - Jimmy Phang

Status: Resolved Start date: 21 December 2023
Priority: Normal Due date:

Assignee: Jimmy Phang % Done: 0%

Category: Estimated time: 0.00 hour

Target version: Spent time: 0.00 hour
Description

This is part of changes for PIB IB module that related to QC1380

History

#1 - 30 April 2024 03:02 PM - Jimmy Phang

- Assignee changed from Yeow Yui Chuang to Jimmy Phang

Tested good

#2 - 30 April 2024 03:09 PM - Jimmy Phang

- Status changed from New to Resolved

Files

QC1325 - Temporary Hide except Appli 2.pptx 186 KB 21 December 2023 Jimmy Phang

30 March 2025
